@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Noto Sans KR', sans-serif;
    text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    font-weight: revert;
    outline: none;
    list-style: none;
    text-decoration: none;
    word-break: keep-all;
}

#wrap {
    height: 100vh;
}

.container {
    position: relative;
    width: 100%;
    max-width: 768px;
    margin: auto;
    background-color: #fff;
    box-shadow: 0 0 2px 0 rgb(0 0 0 / 20%);
    letter-spacing: -0.063rem;
}

a {
    cursor: pointer;
    color: #000;
}

input,
select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

input::placeholder {
    letter-spacing: -0.031rem;
}

img {
    display: block;
    width: 100%;
}

button {
    border: 0;
    background: none;
    cursor: pointer;
}

#header {
    position: sticky;
    top: 0;
    z-index: 3;
}

.form,
.obligation,
.terms {
    margin: 0 0.938rem;
}

.quotes .page-title,
.checkout .page-title {
    margin-left:0.938rem;
}

.inner-15 {
    margin: 0 0.938rem;
}

.inner-30 {
    margin: 0 1.875rem;
}

.inner-45 {
    margin: 0 2.813rem;
}

.wrapper {
    padding: 1.875rem 0.938rem 3.125rem;
}

.page-title-box {
    padding-bottom: 0.938rem;
    margin-bottom: 0.938rem;
    border-bottom: 0.063rem solid #BFBFBF;
}

.page-title {
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: 1.875rem;
}

.page-title-child {
    font-size: 0.813rem;
    color: #999;
    margin-top: 0.313rem;
}

.buttons {
    position: sticky;
    bottom: 0;
    width: 23.438rem;
    margin: auto;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 0;
}

.buttons button {
    position: relative;
    width: 100%;
    border: 0.063rem solid #EF3B24;
    padding: 0.938rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.125em;
}

.buttons button span {
    position: absolute;
}

.buttons button.prev-btn {
    color: #EF3B24;
}

.buttons button.prev-btn span {
    left: 0.938rem;
    color: #EF3B24;
}

.buttons button.next-btn {
    background: #EF3B24;
    color: #fff;
}

.buttons button.next-btn span {
    right: 0.938rem;
    font-weight: bold;
    color: #fff;
}

.before-dot,
.before-minus,
.before-star,
.before-billiards {
    display: flex;
    font-size: 0.813rem;
}

.before-dot::before {
    content: '·';
    display: block;
    margin-right: 0.313rem;
}

.before-minus::before {
    content: '-';
    display: block;
    margin-right: 0.313rem;
}

.before-star::before {
    content: '*';
    display: block;
    margin-right: 0.313rem;
}

.before-billiards::before {
    content: '※';
    display: block;
    margin-right: 0.313rem;
}

.mt-5 {
    margin-top: 0.313rem;
}

.mt-10 {
    margin-top: 0.313rem;
}

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="email"] {
    width: 100%;
    border: 0;
    position: relative;
    border-bottom: 0.063rem solid #222;
    font-size: 1rem;
    padding-bottom: 0.625rem;
    transition: all 0.2s linear;
    background: none;
    font-weight: lighter;
}

input::placeholder {
    color: #999;
}

input:focus {
    caret-color: #ef3b24;
    border-bottom: 1px solid #ef3b24;
}

table {
    border-spacing: 0;
}

footer {
    padding: 1.25rem 1.875rem;
    background: rgba(191, 191, 191, 0.8);
}

.teddy-logo {
    width: 5rem;
}

.hamburger {
    display: flex;
    flex-direction: column;
    gap: 0.375rem;
}

.hamburger span {
    display: block;
    width: 1.25rem;
    height: 2px;
    background-color: #000;
}

.red {
    color: #EF3B24;
}

.arrow {
    position: absolute;
    right: 45px;
    margin-bottom: 3px;
}

.buttons button.next-btn .arrow span {
    position: relative;
    display: block;
    width: 10px;
    height: 2px;
    background: #fff;
    right: auto;
    font-weight: 400;
    margin-left: 10px;
}

.arrow span:first-child {
    transform: rotateZ(45deg);
    margin: 2.2px;
}

.arrow span:last-child {
    transform: rotateZ(-45deg);
    top: 2.2px;
}

.inner {
    position: relative;
    width: auto;
    margin: 0 30px;
}

.ground-btm {
    position: sticky;
    bottom: 0;
    width: 100%;
    margin: 30px 0;
    max-width: 768px;
    background: #fff;
    /*z-index: 9;*/
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transform: translate3d(0,0,0);
    -webkit-overflow-scrolling: touch;
}

.fixed-btm {
    padding: 5px 0 15px;
    background: #fff;
    z-index: 999999;
}

.fixed-btm .inner {
    display: flex;
    align-items: center;
    gap: 0 10px;
    margin: 0 15px;
}

.ground-btm:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 20px;
    background: linear-gradient(180deg,rgba(255,255,255,0) 0%,#fff 100%);
    pointer-events: none;
}

.btn-floating {
    display: inline-block;
    height: 56px;
    width: 70%;
    color: #fff;
    font-size: 1.125em;
    font-weight: 400;
    letter-spacing: -0.02em;
    text-align: center;
    line-height: 56px;
    border: 1px solid #ef3b24;
    border-radius: 4px;
    background: #ef3b24;
}

.btn-floating.btn-back {
    width: 30%;
    background-color: #F0F0F0 !important;
    border: 1px solid #F0F0F0 !important;
    color: #707070 !important;
}

.btn-floating.disabled {
    border: 1px solid #dcdcdc;
    background: #dcdcdc;
}

.btn-floating.btn-back::before {
    display: inline-block;
    margin: -1px 4px 1px 2px;
    vertical-align: middle;
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid #707070;
    border-width: 1px 1px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(-135deg);
}

.btn-floating:not(.confirm):after {
    display: inline-block;
    margin: -1px 4px 1px 2px;
    vertical-align: middle;
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
    border-width: 1px 1px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btn-floating.btn-back::after {
    display: none;
}

/* Loading */
.q-loading {
    color: #000;
    position: fixed!important;
}

.row, .column, .flex {
    display: flex;
    flex-wrap: wrap;
}

.justify-center, .flex-center {
    justify-content: center;
}

.fixed, .fixed-full, .fullscreen, .fixed-center, .fixed-bottom, .fixed-left, .fixed-right, .fixed-top, .fixed-top-left, .fixed-top-right, .fixed-bottom-left, .fixed-bottom-right {
    position: fixed;
}

.fullscreen {
    z-index: 6000;
    border-radius: 0!important;
    max-width: 100vw;
    max-height: 100vh;
}

.absolute-full, .fullscreen, .fixed-full {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.z-max {
    z-index: 9998 !important;
}

.q-loading__backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .5;
    z-index: -1;
    background-color: #000;
    transition: background-color .28s;
}

.bg-transparent {
    background: transparent!important;
}

.q-loading__box {
    border-radius: 4px;
    padding: 18px;
    color: #fff;
    max-width: 450px;
}

.row, .column, .flex {
    display: flex;
    flex-wrap: wrap;
}

.column {
    flex-direction: column;
}

.items-center, .flex-center {
    align-items: center;
}

.q-spinner {
    vertical-align: middle;
}

.text-blue {
    color: #2196f3!important;
}

svg:not(:root) {
    overflow: hidden;
}

.pc {
    display: block;
}

.m {
    display: none;
}

footer {
    padding: 20px 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #9d9d9e;
}

footer.pc ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 15px;
    margin: auto;
    justify-content: center;
}

footer ul li {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer ul li p {
    font-size: 14px;
}

footer ul li p:last-child {
    font-weight: 300;
    margin-left: 7px;
}

.meritz-logo {
    position: absolute;
    right: 0;
    width: 124px;
}

.dolls {
    width: 100%;
    height: 150px;
}

.dolls img {
    width: 450px;
    position: absolute;
    bottom: 75px;
    left: 50%;
    transform: translate(-50%);
}

.bar {
    width: 100%;
    position: absolute;
    top: 51px;
    height: 4px;
    background-color: #F0F0F0;
}

.bar::after {
    content: '';
    display: block;
    border-radius: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #EF3B24;
    transition: all 0.35s;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.page-title {
    font-size: 24px;
    font-weight: 500;
    color: #181818;
}

.link-copy {
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 30px auto;
    background-color: #f0f0f0;
    border-radius: 50%;
    cursor: pointer;
}

.link-copy span {
    display: block;
    font-size: 25px;
}

.link-copy p {
    font-size: 12px;
    color: #303030;
    margin-top: 5px;
}

@media (max-width: 720px) {

    .pc {
        display: none;
    }

    .m {
        display: block;
    }

    .meritz-logo {
        display: none;
    }

    .header-inner .meritz-logo {
        display: block;
    }

    .dolls {
        display: none;
    }

    .ground-btm {
        position: fixed;
        margin: 0;
    }
}


.meritz-color {
    color: #EF3B24 !important;
}

.meritz-background {
    background-color: #EF3B24 !important;
}
